<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="container">
            <div class="ListOneOfHead">
                <span id="loof1">A+</span>
                <span id="looh2">Studio</span>
            </div>
            <div class="ListTwoOfHead">
                <span>Home</span>
                <span>What We Do</span>
                <span>Service</span>
                <span>Project</span>
                <span>Blog</span>
                <span>Contact</span>
            </div>
        </div>
    </header>
    <nav>
        <div class="container">
            <div class="LeftNav">
                <h2>A Digital Product Agency</h2>
                <p>Leading digital agency with solid design and development expertise. We build readymade websites, mobile application , and elaborate online business services.</p>
                <button type="button" id="NavButton">Contact Now</button>
            </div>
            <div class="RightNav">
                <img src="R.jpg" alt="institute">
                <span></span>
            </div>
        </div>
    </nav>
    <section>
        <div class="container">
            <div class="LeftSection">
                <h2>Our Client</h2>
                <p>Several selected clients  who believe in our service</p>
            </div>
            <div class="RightSection">
                <img src="google.jpg" alt="google">
                <img src="airbnb.jpg" alt="airbnb">
                <img src="uber.jpg" alt="uber">
                <img src="amazon.jpg" alt="amazon">
            </div>
        </div>
    </section>
    <!-- <footer>
        <div class="container"></div>
    </footer> -->
</body>
</html>